{
  "name": "@push.rocks/tapbundle",
  "private": false,
  "version": "5.0.13",
  "description": "tap bundled for tapbuffer",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web --allowimplicitany --skiplibcheck)"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/tapbundle.git"
  },
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/tapbundle/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/tapbundle#README",
  "dependencies": {
    "@open-wc/testing": "^2.5.33",
    "@push.rocks/smartdelay": "^3.0.1",
    "@push.rocks/smartenv": "^5.0.5",
    "@push.rocks/smartexpect": "^1.0.15",
    "@push.rocks/smartpromise": "^4.0.2",
    "@push.rocks/smarttime": "^4.0.1"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.66",
    "@gitzone/tsrun": "^1.2.43",
    "@gitzone/tstest": "^1.0.72",
    "@types/node": "^20.4.2",
    "randomstring": "^1.3.0"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
